Subject: Wish: Support for non-native endianness in od

From: [email-masked] (Niels Möller)
Date: Tue, 28 Jan 2014 13:54:47 +0100

For the "od" program, it would be nice with a flag to specify the
endianness for all types which are larger than a byte. Possible
alternatives could be "big endian", "little endian", "native endian".

And for floats, besides endianness, it would be nice to be able to
specify native format or ieee format, for systems where these are
different.

Regards,
/Niels

-- 
Niels Möller. PGP-encrypted email is preferred. Keyid C0B98E26.
Internet email is subject to wholesale government surveillance.